#ctcIframe {  /* TODO ND remove */
    width: 100%;
    background: white;
}

.hidden {
    display: none !important;
}

.clear {
    clear: both;
}

.main-header {
    box-shadow: 0px 1px 3px rgba(0,0,0,0.1);
}

body {
    font-family: 'Arimo', sans-serif;
    font-weight: 400;
}

body[dir=rtl] .dropdown-menu {
    left:0;
}

.card {
    border: none!important;
}

.card-header {
    border: 1px solid rgba(0, 0, 0, 0.125);
    border-bottom: none!important;
}

.card-body {
    border: 1px solid rgba(0, 0, 0, 0.125);
}

.main-header .navbar .navbar-nav > li > a {
    padding: 23px 12px 22px 12px;
    height: 100%;
}

.fixed-header{
    position: fixed !important;
    left: 0;
    right: 0;
    transition: top .3s;
}

#auth_logo_wrap{
    width: 60px;
    height: 60px;
    padding: 0px;
    margin: 0px;
    /*box-shadow: 5px 0px 5px #bbbbbb;*/
    display: flex;
    align-items: center;
    justify-content: center;
}
body[dir=ltr] #auth_logo_wrap:not(.mobile_page){
    box-shadow: 5px 0px 5px #bbbbbb;
}
body[dir=rtl] #auth_logo_wrap:not(.mobile_page){
    box-shadow: -5px 0px 5px #bbbbbb;
}
#auth_logo_img{
    width: 40px;
    height: 40px;
    object-fit: contain;
}
#auth_logo_wrap.mobile_page{
    height: 100%;
    width: auto;
}
#auth_logo_wrap.mobile_page #auth_logo_img{
    width: 32px;
    height: 32px;
}


#user_menu{
    width: 60px;
    height: 60px;
    padding: 0;
    margin: 0;
    /*display: flex;*/
    /*align-items: center;*/
    /*justify-content: center;*/
}
#user_menu > a{
    width: 100%;
    height: 100%;
    padding: 0px;
    margin: 0px;
    display: flex;
    align-items: center;
    justify-content: center;
}
/*body[dir=ltr] #user_menu > a{*/
    /*padding-right: 10px;*/
/*}*/
/*body[dir=rtl] #user_menu > a{*/
    /*padding-left: 10px;*/
/*}*/
#user_menu > a >img{
    width: 40px;
    height: 40px;
    padding: 0;
    margin: 0;
    object-fit: cover;
    border: none;
    border-radius: 50%;
}


#headerLogo {
    position: absolute;
    max-width: 240px;
    height: 60px;
    left: calc(50% - 120px);
    top: calc(50% - 30px);
    display: flex;
    align-items: center;
    z-index: 123123;
}

#modulesMenuTrigger {
    background: #4163D9;
    width: 40px;
    height: 40px;
    border: none;
    border-radius: 50%;
    display: flex;
    align-items: center;
    cursor: pointer;
    justify-content: center;
}

#moduleSelectedTitle {
    color: #4163D9;
    letter-spacing: 1px;
    font-size: 20px !important;
}

#modulesMenuTrigger:focus {
    outline: none;
}

#modulesMenu {
    max-height: calc(100vh - 67px);
    width: 600px;
    max-width: calc(100vw - 100px);
    overflow: auto;
    left:0;
    right:0;
}
#modulesMenu .modulesMenuItem {
    transition: all 0.1s ;
}
#modulesMenu .modulesMenuItem:hover {
    box-shadow: 0 2px 3px rgba(0,0,0,0.3), 0 0px 3px rgba(0,0,0,0.3);
}

.moduleIcon {
    display: flex;
    height: 45px;
    width: 45px;
    border-radius: 50%;
    align-items: center;
    justify-content: center;
}

#modulesMenu .icon-muted{
    opacity: 0.5;
}

#breadcrumbs {
    padding: 0;
}

.h-0 {
    height: 0!important;
}

.modal .modal-header .close {
    width: 3rem;
    padding: 1rem;
    font-size: 1.5rem;
    margin: 0;
    margin-left: -3rem;
    color: black;
}

body[dir=rtl] .modal-header .close {
    margin-left: 0;
    margin-right: -3rem;
}

.errorArea, .loaderArea, .successArea {
    display: none;
}
.loaderArea {
    text-align: center;
}

.tooltip[id^=tooltip] {
    font-size: 1.05em;
    font-family: 'Poppins', sans-serif;
}

.xdsoft_datetimepicker {
    background: transparent;
    border: medium none;
    box-shadow: none;
}
.xdsoft_datetimepicker .xdsoft_datepicker,
.xdsoft_datetimepicker .xdsoft_timepicker {
    box-shadow: 0px 5px 15px -5px rgba(0, 0, 0, 0.506);
    background: #FFFFFF;
    border: 1px solid #CCCCCC;
    border-bottom: 1px solid #BBBBBB;
    padding: 0 5px;
}
.xdsoft_datetimepicker  .xdsoft_timepicker .xdsoft_prev, .xdsoft_datetimepicker  .xdsoft_timepicker .xdsoft_next {
    margin: 5px auto;
}
.xdsoft_datetimepicker .xdsoft_datepicker:not(.active) {
    display: block;
    opacity: 0;
}
.xdsoft_datetimepicker .xdsoft_datepicker:not(.active) + .xdsoft_timepicker {
    margin-left: -90px;
}
.popover {
    max-width: 100%;
}

#reporterNotifsQuestionWrap {
    display: none;
}
#reporterNotifsQuestion {
    margin-top: 15px;
    text-align: center;
    background: white;
}

#reporterNotifsQuestion button:hover {
    cursor: pointer;
}
#reporterNotifsQuestion .cancel {
    cursor: pointer;
}

/*#fancybox-content {*/
    /*border: none !important;*/
/*}*/

.field {
    display: block;
    position: relative;
    min-height: calc(100vh - 50px - 123px - 50px);
    background: #fff;
    overflow: hidden;
    padding: 20px;
}

.full-height-field {
    height: auto !important;
    margin-bottom: 40px !important;
}

.field-anim {
    transition: 1s;
}

.field-cont {
    margin: 20px auto;
    width: 92%;
}

#mainCnt {
    position: relative;
    /*z-index: 2;*/
    padding-bottom: 0;
}

body[dir=rtl] #changeIframeBtn {
    left: 10px;
    right: unset;
}

#changeIframeBtn {
    transition: all 0.15s ease-in-out;
    position: fixed;
    display: flex;
    justify-content: center;
    align-items: center;
    right: 10px;
    bottom: 120px;
    width: 50px;
    height: 50px;
    z-index: 1000;
    color: #fff;
    box-shadow: 0px 2px 5px 0px rgba(0, 0, 0, 0.75);
    border: none;
    font-size: 1.125em;
    outline: none;
}

#changeIframeBtn.shifted {
    bottom: 160px;
}


#changeIframeBtn i {
    margin: 0 2px;
}

.wrapper.boxed-wrapper .main-footer {
    z-index: 1;
    background: transparent;
    border: unset;
}

#foot {
    background: #fff;
    padding: 0 30px;
}

@media (max-width: 991px) {
    .padd-none {
        padding: 0
    }
}

@media (max-width: 850px) {
    /*#changeIframeBtn {*/
        /*bottom: 70px;*/
    /*}*/

    /*body[dir="rtl"] #changeIframeBtn {*/
        /*left: 0;*/
    /*}*/

    /*#changeIframeBtn.shifted {*/
        /*bottom: 115px;*/
    /*}*/
}

@media (max-width: 630px) {
    .full-height-field {
        margin-bottom: 50px !important;
    }

}

@media (max-width: 480px) {

    .circle {
        width: 20px;
        height: 20px;
        line-height: 14px;
        font-size: 11px;
        top: -9px;
        right: -9px;
    }

}

i.fa:hover {
    cursor: pointer;
}

.fa.fa-chevron-circle-up.collapsed::before {
    content: "\f13a";
}

.fa.fa-chevron-circle-up[data-toggle='collapse']{
    padding: 1rem;
    cursor: pointer;
}

.collapsable-content, .card-body.collapsable-content {
    padding-bottom: 0;
    padding-top: 0;
}

.collapsable-content .form-group {
    margin-top: 1rem;
}

.form-group.required label:first-child::after,
.customFieldRequired:after {
    content: '*';
    display: inline-block;
    margin: 0 5px;
    color: red;
    font-size: inherit;
}

.form-group.has-error .help-block.hidden {
    display: block;
}
/***SPINNER/LOADER*/
.spinner:not(.inherit) {
    font-size: 2.5em;
    color:#000;
    display: none;
}
.spinner {
    max-width: 35px;
    display: inline-block!important;
}

/***SPINNER/LOADER*/

@media (min-width: 992px) {
    .modal-dialog.modal-xlg, .modal.modal-xlg .modal-dialog {
        max-width: 85vw;
    }
}

.grid-view i[onclick] {
    cursor: pointer;
}


.ui-autocomplete.ui-front { /**adds scroll to autocomplete menu*/
    max-height: 50%;
    overflow-y: auto;
    overflow-x: hidden;
}

.ui-autocomplete {
    z-index: 2147483647;
}

.sorting.asc::after {
    margin: 0 10px;
    content: "\f160";
    display: inline-block;
    font: normal normal normal 14px/1 FontAwesome;
    font-size: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.sorting.desc::after {
    margin: 0 10px;
    content: "\f161";
    display: inline-block;
    font: normal normal normal 14px/1 FontAwesome;
    font-size: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.display-6 {
    font-size: 1.65rem;
    font-weight: 300;
    line-height: 1.25;
}
.display-6.fa.fa-angle-left {
    font: normal normal normal 14px/1 FontAwesome;
    font-size: inherit;
}
.content-wrapper {
    margin-top: 60px;
}

.full-search button {
    position: absolute;
    right: 10px;
    top: 10px;
    background: transparent;
    border: none;
    border-left: 1px solid lightgrey;
    cursor: pointer;
}

body[dir=rtl] .full-search button {
    left: 10px;
    border-right: 1px solid lightgrey;
    border-left: none;
    right: auto;
}

.full-search input:focus {
    outline: none;
}

.full-search input {
    width: 100%;
    border: 1px solid lightgrey;
    border-radius: 5px;
    padding: 5px;
}
.reportGridRow .itemGetViewsLink{
    font-size: 22px;
    color: #0077d3;
}

.itemViewsWrapper{
    position: absolute;
    background: rgba(0,0,0,0.5);
    color: #fff;
    padding: 10px;
    border-radius: 7px;
}
.itemViewsWrapper ul{
    margin: 0;
}
.itemViewsWrapper ul li{
    white-space: nowrap;
}
.wrap-icon-eye{
    position: relative;
}

.modal.modal-centered .modal-dialog {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    min-height: calc(100% - (0.5rem * 2));
}

@media (min-width: 576px) {
    .modal.modal-centered .modal-dialog {
        min-height: calc(100% - (1.75rem * 2));
    }
}

.bootstrap-datetimepicker-widget .timepicker table {
    direction: ltr;
}

.modal-header {
    flex-direction: row-reverse;
    align-items: center;
}
.card-body .card-header .fa-edit{
    color: #0077d3;
}
.datepicker-container {
    position: relative;
}

#browseIconsIframe {
    position: absolute;
    top: 350px;
    left: 50%;
    margin-left: -400px;
    z-index: 9999;
    background-color: gray;
}

.upload-icons {
    background: gray;
}

.sigWrapper .pad {
    border: 1px solid #666;
}

.sigWrapper .pad:hover {
    cursor: crosshair;
}

.auth_logo_wrap_mobile {
    width: 60px;
    height: 60px;
    padding: 0;
    margin-right: 16px;
    box-shadow: 5px 0 5px #bbbbbb;
    display: flex;
    align-items: center;
    justify-content: center;
}

.custom-control-input:hover ~ .custom-control-label::before {
    box-shadow: 0 0 0 1px #fff, 0 0 0 0.2rem rgba(0, 123, 255, 0.25);
}

.breadcrumbs-wrap {
    font-family: 'Arimo', sans-serif;
    font-weight: 400;
    font-size: 15px;
    background-color: #eff3f7;
    padding-right: 8px;
}


body[dir='ltr'] .breadcrumbs-wrap {
    display: flex;
    padding-left: 8px;
    margin-top: 3px;
}

.dashboard .card:first-of-type {
    margin-top: 0;
}

#mainButton.mainButtonBackgroundOrange {
    background-color: #EF8B5E;
}

#mainButton.mainButtonBackgroundGreen {
    background-color: #48BE41;
}

#mainButton.mainButtonBackgroundYellow {
    background-color: #D7A800;
}

#mainButton.mainButtonBackgroundDarkBlue {
    background-color: #474EFF;
}

#mainButton.mainButtonBackgroundRed {
    background-color: #D22E5F;
}

#mainButton.mainButtonBackgroundBlue {
    background-color: #69A8CD;
}

#mainButton.mainButtonBackgroundNavyOrange {
    background-color: #F57900;
}

#mainButton.mainButtonBackgroundDenim {
    background-color: #4F5AB0;
}

#mainButton.mainButtonBackgroundUFOGreen {
    background-color: #05916F;
}

#mainButton.mainButtonBackgroundPurple {
    background-color: #A82EE3;
}

#mainButton.mainButtonBackgroundEmerald {
    background-color: #29A66C;
}

#mainButton.mainButtonBackgroundDarkGreen {
    background-color: #005F18;
}

#mainButton.mainButtonBackgroundSeaGreen {
    background-color: #2E8B57;
}

#layeredMapLegend {
    z-index: 401;
}

aside.main-sidebar > .sidebar > ul > li > a > span:first-of-type {
    z-index: 10;
}

aside.main-sidebar > .sidebar > ul.sidebar-menu > li.current > ul.treeview-menu > li.active > a {
    background-color: #5a41d8 !important;
}

@media screen and (max-width: 1600px) {
    .form-control {
        min-width: 40px;
        padding: 0.375rem 0.15rem;
    }
}

.bootstrap-datetimepicker-widget {
    -moz-box-shadow: 10px 9px 23px 2px rgba(0,0,0,0.82) !important;;
    box-shadow: 10px 9px 23px 2px rgba(0,0,0,0.82) !important;
    z-index: 999;
}

.bootstrap-datetimepicker-widget .picker-switch.accordion-toggle {
    display: none;
}

.bootstrap-datetimepicker-widget .datepicker {
    font-size: 14px;
}

.bootstrap-datetimepicker-widget .timepicker-picker .table-condensed {
    width: 20px;
    margin: 0 auto;
}

.bootstrap-datetimepicker-widget .timepicker-picker tr:nth-child(odd) td {
    height: 15px;
    line-height: 15px;
    width: 20px;
}

.bootstrap-datetimepicker-widget .timepicker-picker tr:nth-child(odd) td span {
    line-height: 15px;
    height: 15px;
}

.bootstrap-datetimepicker-widget .timepicker-picker tr:nth-child(even) td {
    height: 40px;
    line-height: 40px;
    width: 20px;
}

.bootstrap-datetimepicker-widget .timepicker-picker tr:nth-child(even) td span {
    line-height: 40px;
    height: 40px;
}

body[dir='rtl'] .bootstrap-datetimepicker-widget .fa-chevron-left:before {
    content: "\f054";
}

body[dir='rtl'] .bootstrap-datetimepicker-widget .fa-chevron-right:before {
    content: "\f053";
}

input[type=number]::-webkit-inner-spin-button,
input[type=number]::-webkit-outer-spin-button {
    -webkit-appearance: none;
    margin: 0;
}

.color-black {
    color: #000000 !important;
}

#profile-form .fakeRadio{
    background: none;
}

#profile-form .fakeCb{
    background: none;
}

#rotateBtn {
    position: absolute;
    z-index: 1103;
    top: -15px;
    left: -15px;
    display: block;
    width: 30px;
    height: 30px;
    background: url(/img/rotate.png) no-repeat 0 0;
}
.rotate90 {
    transform:rotate(90deg);
    -ms-transform:rotate(90deg); /* IE 9 */
    -webkit-transform:rotate(90deg); /* Safari and Chrome */
}
.rotate180 {
    transform:rotate(180deg);
    -ms-transform:rotate(180deg); /* IE 9 */
    -webkit-transform:rotate(180deg); /* Safari and Chrome */

}
.rotate270 {
    transform:rotate(270deg);
    -ms-transform:rotate(270deg); /* IE 9 */
    -webkit-transform:rotate(270deg); /* Safari and Chrome */
}
